<?php
/* Mantenimiento de los registros de la tabla VTA_DocumentoDetalle redefinidos por el usaurio */
class VTA_DocumentoDetalleDP extends BaseVTA_DocumentoDetalleDP
{
    public function cambiarEstadoDetalles()
    {
        $s_SQLQuery = "UPDATE VTA_DocumentoDetalle SET Estado='{$this->getEstado()}' WHERE IdTipoDocumento='{$this->getIdTipoDocumento()}' AND IdCompania='{$this->getIdCompania()}' AND NumeroDocumento='{$this->getNumeroDocumento()}';";
        Conexion::getConexion()->createStatement()->executeQuery( $s_SQLQuery );
        return true;        
    }
}
?>